Discord-Sync (Trophäe) 1.1.0

Lizenzbestimmungen
Freie Lizenz
Website
https://hanashi.eu
Unterstützte Versionen
WoltLab Suite 3.1
WoltLab Suite 5.2

Trophäen-Ergänzung für Discord-Synchronisation.

Voraussetzung: WSC 3.1

  • Version 1.1.0

    Achtung: Diese Version ist erst ab Discord-Sync 1.0.0 Alpha 1 kompatibel.
    • Anpassung für 1.0.0 Alpha 1
    • Vereinfachung der Trophy
  • Version 1.0.1

    Kompatibilitätsupdate für WSC 5.2

  • Version 1.0.0